# Copyright (C) 2008-2012 Marvell International Ltd.
# All Rights Reserved.


DST_NAME = pm_mc200_demo
SRCS = main.c \
	board.c \
	peripheralsOn.c \
	peripheralsOff.c \

LDSCRIPT = $(TOOLCHAIN_DIR)/$(ARCH_NAME-y).ld

include $(TOOLCHAIN_DIR)/targets.mk
include $(TOOLCHAIN_DIR)/rules.mk
